Bug 11030 - crashes after trying to apply profile
: crashes after trying to apply profile
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-06 17:30 by
Modified: 2007-04-10 11:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-06 17:30:59
Дано: два qemu-img по 5G, qemu и kqemu.
qemu -boot d -hda disk1.img -hdb disk2.img -cdrom
~/installer-i586-20070305.iso

1) "Русский" (кстати, а о чем спрашивают? непонятно)
2) Yes, i agree, forward
3) ctrl-shift, forward
4) "setup for workstation", clear all не делаю (винты и так пустые), жду,
жму apply. жму forward.
5) basesystem поставилась, выключаю qemu.

Вторая итерация:
пункты 1-3 аналогично,
4) жму "setup for server", clear all не установлена. Жму forward, жду, вижу
"unable to apply selected profile", жму ок, потом тыкаю в "clear all
before..." и инсталлер падает, в консоли:
install2-cleanup: /mnt/destination: directory is empty
This shell for the debug only. etc.

В install2.log:
/usr/bin/alterator-wizard: line3:  816 Segmentation fault
/usr/bin/alterator -c wizard.layout $@
------- Comment #1 From 2007-03-09 16:09:50 -------
fixed in 4f156b75
------- Comment #2 From 2007-03-09 20:26:57 -------
0.3-alt7 actually
------- Comment #3 From 2007-03-09 23:32:37 -------
на образе 
installer-i586-20070305.iso 

падение при выборе "clear all" повторяется. как найти в нем версию alterator-vm
не нашел
------- Comment #4 From 2007-04-10 11:35:53 -------
в 2007-04-06 все в порядке, спасибо.